using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class MainMenu : MonoBehaviour {

    [SerializeField]
    GameObject m_instructions;

	public void startGame()
    {
        SceneManager.LoadScene("MainScene");
    }

    public void showInstructions()
    {
        m_instructions.SetActive(true);
    }

    public void hideInstructions()
    {
        m_instructions.SetActive(false);
    }

    public void quit()
    {
        Application.Quit();
    }
}
